<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;f8rjcELsQ8auoAhVDV9mnz:APA91bF-ViZqk4WpXpKAyMcDbftSC4KwsxFxYhpuvj317b9WuiUUcpjz06LaX5KLrcruCx-A7IH7NJI2jZtIiB_YLNYGJXK0o2Ft3fZ7KHDPKIXy7g9oo0I&quot;,&quot;appVersion&quot;:&quot;231472&quot;,&quot;timestamp&quot;:1756402396197}</string>
</map>
